/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/


/*	--------------------------------------------------
Images in Sidebar below form
-------------------------------------------------- */

#text-3.widget .textwidget 	{ background: #FC6; padding: 0; margin: 0; }

/*	--------------------------------------------------
Forms
-------------------------------------------------- */


#gform_wrapper_1 { padding: 10px; width: 260px !important; color: #2e2e2e !important; background: #bcd7aa; }
#gform_wrapper_1 .gform_body{ padding: 0; width: 100%;  }
#gform_wrapper_1 .gform_footer { margin: 0;  }
#gform_wrapper_1 ul.gfield_checkbox { margin: 0; padding: 0;}
#gform_wrapper_1 li.gfield { margin: 0; padding: 5px 0; }
#gform_wrapper_1 .small { font-size: 11px; margin-bottom: 10px !important; }
.gform_wrapper .top_label .gfield_label {font-size: 12px; font-weight: bold; float: left; width: 100%; }  




#gform_wrapper_1 .gform_heading h3.gform_title { margin: 0; padding: 0; width: 260px; height: 55px; color: #FFF; background: url(images/form-header.png) no-repeat left top!important; text-indent: -99999px; display: block;}

.gform_wrapper .top_label input.medium { width:250px!important; text-align:left; padding: 3px; font:12px Arial, Helvetica, sans-serif; cursor:text; border: 1px solid #ccc;   }

.gform_wrapper .top_label textarea.medium { width:250px!important; text-align:left; padding: 3px; font:12px Arial, Helvetica, sans-serif; cursor:text; border: 1px solid #ccc;  margin-right: 10px; margin-bottom: 6px;  }

.gfield_captcha_container { width: 260px; clear: both; }
.gfield_captcha_container img.gfield_captcha { float: left; text-align:left; }
.gfield_captcha_input_container { width: 90px; margin: 10px 10px 0 0; float: right;  }
input#input_1_3 { width: 90px !important;border: 1px solid #ccc; } /* resizes the captcha input box to keep on same line as image */

.gform_footer { width: 260px; height: 50px; margin: 5px 0 !important; clear: both; }
.gform_footer input.gform_image_button {  float: right; margin-right: 15px;}
.gform_footer input.gform_image_button:hover { background: url(images/but-submit.png) no-repeat left top  !important; }

.gform_wrapper li.gfield.gfield_error { width: 260px; background-color:#FFDFDF; margin-bottom:6px!important; padding:6px 6px 4px 6px!important; border:1px dotted #C89797}
.gform_wrapper .top_label .gfield_error .ginput_container {max-width:99%}
.gform_wrapper .top_label .gfield_error {width:97%}
.gform_wrapper .top_label .gfield_error input,
.gform_wrapper .top_label .gfield_error textarea,
.gform_wrapper .top_label .gfield_error select {border:1px solid #790000}
.gform_wrapper .top_label .gfield_error input.large,
.gform_wrapper .top_label .gfield_error select.large,
.gform_wrapper .top_label .gfield_error textarea.textarea {width:100%}
.gform_wrapper .right_label .gfield_error input.large,
.gform_wrapper .right_label .gfield_error select.large,
.gform_wrapper .right_label .gfield_error textarea.textarea,
.gform_wrapper .left_label .gfield_error input.large,
.gform_wrapper .left_label .gfield_error select.large,
.gform_wrapper .left_label .gfield_error textarea.textarea {width:66%}
.gform_wrapper .gfield_error .gfield_label {color:#333}
.gform_wrapper .validation_error {color:#333; font-weight:bold; font-size:14px; line-height:1.5em; margin: 0 auto 16px auto; width: 330px;}
#validation_message {color:#ed1e26; font-size:11px; letter-spacing:normal;}



/* footer */


